package ${domain}.fragment;

import com.qmuiteam.qmui.widget.QMUITopBarLayout;
import butterknife.BindView;
import ${domain}.base.BaseSPAFragment;
import ${package}.R;

public class MainFragment extends BaseSPAFragment {

    @BindView(R.id.topbar)
    QMUITopBarLayout topbar;

    @Override
    protected int getFragmnetLayout() {
        return R.layout.fragment_main;
    }

    @Override
    protected void onViewInit() {
        topbar.setTitle("Hello world");
    }
}
